Search Results for

Show / Hide Table of Contents

# Enum OptionalBool

Represents `bool?` -- i.e. Nullable<T> of bool -- that can be `true`, `false` or `null`.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum OptionalBool

### Fields

Name | Description
--- | ---
False | `false`
NotAssigned | `null`
True | `true`

### Extension Methods

OptionalBoolExtensions.IsTrue(OptionalBool)
OptionalBoolExtensions.ToNullableBool(OptionalBool)